function FileData_Pairs(x)
{
x.t("timers","upon");
x.t("example","following");
x.t("pdsn","privilege");
x.t("compression","contexts");
x.t("compression","release");
x.t("compression","context");
x.t("detected","so67");
x.t("compression/decompression","configuration");
x.t("situations","intra-pdsn");
x.t("current","mode");
x.t("detecting","inactivity");
x.t("contexts","delay-release-hc-context-timer");
x.t("contexts","allowing");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","inactive-traffic-release-hc-context-timer");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("necessary","employing");
x.t("timer","started");
x.t("timer","checked");
x.t("timer","seconds");
x.t("bearer","connection");
x.t("bearer","channel");
x.t("maintained","header");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("time","allows");
x.t("time","header");
x.t("time","seconds");
x.t("connection","negotiated");
x.t("connection","released");
x.t("however","mobility");
x.t("product","privilege");
x.t("product","hsgw");
x.t("removes","previously");
x.t("mobility","situations");
x.t("mobility","typically");
x.t("back","exec");
x.t("channel","releasing");
x.t("channel","inactivity");
x.t("channel","upon");
x.t("releasing","header");
x.t("releasing","rohc");
x.t("command","necessary");
x.t("command","timer");
x.t("command","sets");
x.t("command","delay");
x.t("command","value");
x.t("security","administrator");
x.t("continues","end");
x.t("during","intra-gateway");
x.t("cisco","systems");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("common","options");
x.t("delay-release-hc-context-timer","removes");
x.t("delay-release-hc-context-timer","sets");
x.t("delay-release-hc-context-timer","end");
x.t("delay-release-hc-context-timer","seconds");
x.t("handoffs","product");
x.t("handoffs","header");
x.t("previously","configured");
x.t("cover","handoff");
x.t("65535","usage");
x.t("session","example");
x.t("parameters","inactivity");
x.t("profile","common");
x.t("tel","408-526-4000");
x.t("allows","context");
x.t("expiration","release");
x.t("sets","bearer");
x.t("sets","delay");
x.t("sets","header");
x.t("started","upon");
x.t("allow","efficient");
x.t("employing","rohc");
x.t("inactivity","detected");
x.t("inactivity","timer");
x.t("inactivity","bearer");
x.t("inactivity","continues");
x.t("allowing","context");
x.t("intra-gateway","handoffs");
x.t("hsgw","pdsn");
x.t("commands","rohc");
x.t("configured","time");
x.t("configured","value");
x.t("delay","releasing");
x.t("delay","cover");
x.t("delay","seconds");
x.t("syntax","exit");
x.t("syntax","delay-release-hc-context-timer");
x.t("syntax","inactive-traffic-release-hc-context-timer");
x.t("syntax","end");
x.t("options","configuration");
x.t("feature","allow");
x.t("feature","seconds");
x.t("number","seconds");
x.t("activity","bearer");
x.t("continuation","during");
x.t("specifies","time");
x.t("specifies","number");
x.t("so67","a10");
x.t("release","delay");
x.t("release","header");
x.t("exits","current");
x.t("exec","mode");
x.t("inactive-traffic-release-hc-context-timer","removes");
x.t("inactive-traffic-release-hc-context-timer","cisco");
x.t("inactive-traffic-release-hc-context-timer","inactivity");
x.t("inactive-traffic-release-hc-context-timer","seconds");
x.t("expiry","header");
x.t("end","configured");
x.t("end","exits");
x.t("end","usage");
x.t("enable","feature");
x.t("return","previous");
x.t("header","compression");
x.t("previous","mode");
x.t("memory","utilization");
x.t("upon","detecting");
x.t("upon","expiration");
x.t("upon","expiry");
x.t("408-526-4000","fax");
x.t("rohc","contexts");
x.t("rohc","mobility");
x.t("rohc","parameters");
x.t("rohc","profile");
x.t("configuration","mode");
x.t("configuration","statistics");
x.t("value","command");
x.t("value","65535");
x.t("value","disables");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("delays","releasing");
x.t("systems","tel");
x.t("context","maintained");
x.t("context","command");
x.t("context","continuation");
x.t("context","preserved");
x.t("context","released");
x.t("context","seconds");
x.t("context","contains");
x.t("fax","408-527-0883");
x.t("intra-pdsn","handoffs");
x.t("efficient","memory");
x.t("integer","value");
x.t("disables","feature");
x.t("typically","connection");
x.t("immediately","however");
x.t("preserved","adding");
x.t("negotiated","rohc");
x.t("utilization","example");
x.t("used","timers");
x.t("system","delays");
x.t("system","waits");
x.t("following","command");
x.t("handoff","time");
x.t("adding","delay");
x.t("statistics","session");
x.t("returns","exec");
x.t("returns","previous");
x.t("waits","activity");
x.t("released","product");
x.t("released","enable");
x.t("released","header");
x.t("released","immediately");
x.t("a10","bearer");
x.t("seconds","delay-release-hc-context-timer");
x.t("seconds","specifies");
x.t("seconds","inactive-traffic-release-hc-context-timer");
x.t("seconds","integer");
x.t("seconds","system");
x.t("contains","compression/decompression");
x.t("checked","inactivity");
}
